/*caso con logo scuola a sx e info a dx*/
#tabella_scuole{width:100%;} 
	#tabella_scuole td{width:45%;position:relative;}
	#tabella_scuole td.td_img{width:45%;position:relative;}
	#tabella_scuole td.td_info{width:45%;}
	#tabella_scuole td.td_video{width:32%;text-align:center;text-align:center;}
	#tabella_scuole td img{width:90%;max-width:220px;height:auto;}
	#tabella_scuole.img_smaller td img{max-width:160px;}
	
@media all and (max-width: 700px ){
	#tabella_scuole tr{display:block;text-align:center;}
	#tabella_scuole td.td_img, #tabella_scuole td.td_info, #tabella_scuole td.td_video{width:100%;display:block;}
	#tabella_scuole td.td_info{border-bottom:1px dotted #ddd;}
	#tabella_scuole td.td_video{padding:10px 0;border-bottom:1px dotted #ddd;}
}

	
/*caso con immagine vaga a sx e info a dx*/
.tabella_nol{width:100%;}
	.tabella_nol td{width:45%;position:relative;}
	.tabella_nol td.td_img{width:45%;position:relative;vertical-align:middle;text-align:center;}
	.tabella_nol td.td_info{width:45%;}
	.tabella_nol.img_smaller td.td_img{width:35%;position:relative;}
	.tabella_nol.img_smaller td.td_info{width:55%;}
	.tabella_nol td img{width:90%;max-width:220px;height:auto;margin-bottom:7px;}
	.tabella_nol.img_smaller td img{width:auto;max-width:90%;}
	
@media all and (max-width: 700px ){
	.tabella_nol {text-align:center;}
	.tabella_nol tr{display:block;}
	.tabella_nol td.td_img, .tabella_nol td.td_info, .tabella_nol.img_smaller td.td_img, .tabella_nol.img_smaller td.td_info{width:100%;display:block;}
}
	
/*noleggi, togliere stile nei file asp*/	
#noleggi{max-width:500px;position:relative;text-align:center;}
#noleggi h2{text-align:left;}
	#noleggi a{text-decoratione:none;display:inline-block;vertical-align:middle;position:relative;width:30%;margin:5px 1% 10px;box-shadow:0 0 2px #aaa;padding:5px 0px;}
	#noleggi a:hover{box-shadow: 0 0 3px #999;}
		.nol_img{height:100px;}
			.nol_img img{max-width:90%;max-height:90%;vertical-align:middle;}
		.nol_tit{min-height:40px;}
@media all and (max-width: 700px ){
	#noleggi a{width:98%;}
	.nol_img,.nol_tit{display: inline-block;height: auto;vertical-align: middle;width: 49%;}
}		

/*pattinaggio, togliere stile nei file asp*/	
#pattinaggio{position:relative;}
	#pattinaggio img{max-width:100%;margin:15px 0;height:auto;}
	#pattinaggio .div_left, #pattinaggio .div_right{display:inline-block;width:46%;margin:10px 1%;}
@media all and (max-width: 700px ){
	#pattinaggio .div_left, #pattinaggio .div_right{display:inline-block;width:97%;margin:10px 1%;}
}		


/*coordinate*/
@media all and (max-width: 700px ){
	.coordinate{width:100%;}
		.coordinate tr{display:table-row;}
		.coordinate tr td:nth-of-type(1){width:48%;text-align:right;padding-right:5px;font-weight:bold;}
		.coordinate tr td:nth-of-type(2){width:48%;text-align:left;}
}		


/*eventi*/
.event_table_title{width:100%;max-width:500px;}
.event_table{width:100%;max-width:500px;margin-bottom:10px;}


/*luoghi*/
.tabella_luoghi tr td:nth-of-type(1){width:38%;text-align:center;padding-right:5px;position:relative;vertical-align:middle;}
.tabella_luoghi tr td:nth-of-type(1) img{width:100%;max-width:150px;}
.tabella_luoghi tr td:nth-of-type(2){width:58%;text-align:left;padding-right:5px;}
@media all and (max-width: 700px ){
	.tabella_luoghi tr td:nth-of-type(1){display:block;width:98%;}
	.tabella_luoghi tr td:nth-of-type(2){display:block;width:98%;}
}		


/*domande risposte*/
#content_box .qa_questions_header{position:relative;}
	.qa_in_tab td{position:relative;}
	.qa_in_tab_a td{position:relative;}
	#content_box  a.qa_questions_new{position:absolute;margin:0 ;top:3px;right:3px;}
	#content_box  a.in_qa_send{position:absolute;margin:0 ;top:30%;right:3px;}
	form[name="qa_form"] {  }
	#content_box  .in_qa_name{max-width:250px;width:80%;}
	#content_box  .in_qa_title{max-width:550px;width:80%;}
	#content_box  .in_qa_question{max-width:550px;width:80%;}
	#content_box  .in_qa_name_a{max-width:550px;width:80%;}
	#content_box  .in_qa_question_a{max-width:550px;width:80%;}
	
	


/*golf aggiunta classe*/	
table.golf{}
	table.golf tr td:nth-of-type(1) img{width:100%;max-width:240px;height:auto;}
	table.golf tr td:nth-of-type(1)[colspan="2"] img{width:auto;height:auto;}
	table.golf tr td:nth-of-type(2) {}
	
@media all and (max-width: 700px ){
	table.golf tr td:nth-of-type(1){display:block;width:99%;text-align:center;}
	table.golf tr td:nth-of-type(2) {display:block;width:99%;}
}	

/*shopping map*/	
.shopping_maps{width:90%;margin:0 auto;text-align:center;}
	.shopping_maps tr td{display:inline-block;width:32%;position:relative;}
	.shopping_maps tr td img{max-width:100%;height:auto;margin:15px auto 5px;}
@media all and (max-width: 700px ){
	.shopping_maps tr td{display:inline-block;width:98%;}
}

/*elenco negozi*/
.tabella_negozi .riga_negozi td {position:relative;width:33%;}
.tabella_negozi .riga_negozi td img{max-width:90%;}
@media all and (max-width: 700px ){
	.tabella_negozi .riga_negozi {position:relative;width:100%;}
	.tabella_negozi .riga_negozi td {width:30%;border:3px #fff solid;background:#eee;border-radius:5px;padding:10px 1%;}
}


/*galleria*/
.galleria{text-align:center;position:relative;}
.galleria a{display:inline-block;margin:3px 1%;max-width:30%;}
.galleria a img{margin:0;max-width:99%;}
.galleria br{display:none;}

/*galleria video*/
.tabella_video{max-width:770px;width:100%;margin:0 auto;display:block;text-align:center;}		
.tabella_video tr{display:inline;}		
.tabella_video tr td{display:inline-block;position:relative;width:auto;padding-left:1px;padding-right:1px;vertical-align:top;max-width:160px;}		
.tabella_video tr td[colspan="4"]{display:block;}		
.tabella_video tr td img{display:inline-block;max-width:98%;height:auto;}		
.tabella_video div{}		
@media all and (max-width: 700px ){
	.tabella_video tr td{max-width:30%;}		
}


/*webcam*/
.tabella_webcam{max-width:770px;width:100%;text-align:center;}
.tabella_webcam tr td{display:inline-block;position:relative;padding-left:1px;padding-right:1px;vertical-align:top;width:49%;padding:0;vertical-align:top;margin-top:20px;}		
.tabella_webcam tr td img{width:80%;max-width:320px;height:auto;}	

@media all and (max-width: 700px ){

	.tabella_webcam tr td{width:98%;}		
	.banner_object{max-width:100%;display:block;overflow:scroll;}
	.banner_object td{padding:0;}
	.banner_object td object{max-width:100%;}
}
	